*{
    padding: 0;
    margin: 0;
    list-style: none;
    font-style: normal;
    text-decoration: none;
    font-family: 'Noto Sans CJK SC', 'Noto Sans CJK', 'Source Han Sans', source-han-sans-simplified-c, sans-serif;
}
a{
    text-decoration:none;
}
input::-webkit-input-placeholder{
    color: #333;
}
input::-moz-placeholder{
    color: #333;
}
input::-moz-placeholder{
    color: #333;
}
input::-ms-input-placeholder{
    color: #333;
}
a:hover{
    text-decoration: none;
}
body{
    background:#fff;
}
.regAndSign{
    width:100%;
    min-width:1200px;
    height:30px;
    background:#236EAC;
}
.regAndSign *{
    font-size:14px;
}
.regAndSign .youXiao{
    width:1200px;
    margin:0 auto;
    height:30px;
    position:relative;
}
.regAndSign .youXiao .conten{
    position:absolute;
    right:0;
    height:30px;
    width: 380px;
}
.regAndSign .youXiao .conten .moKuai{
    position: relative;
    width: 70px;
    height: 30px;
    font-size: 14px;
    float:left;
    color: #FFFFFF;
}
.regAndSign .youXiao .conten .moKuai img{
    position:absolute;
    top:4px;
}
.regAndSign .youXiao .conten .moKuai img:nth-child(2){
    display:none;
}
.regAndSign .youXiao .conten .moKuai span {
    position: relative;
    margin-left: 27px;
    top: 3px;
    margin-right: 15px;
}
.regAndSign .youXiao .conten .moKuai:nth-child(4),.regAndSign .youXiao .conten .moKuai:nth-child(5){
    width:20px;
}
.regAndSign .youXiao .conten .moKuai:nth-child(5),.regAndSign .youXiao .conten .moKuai:nth-child(6){
    width:100px;
}
.regAndSign .youXiao .conten .moKuai .erWeiMa{
    width: 260px;
    position: absolute;
    left: -175px;
    z-index: 9999;
    background: white;
    display: none;
    top: 30px;
    height:240px;
}
.regAndSign .youXiao .conten .moKuai .erWeiMa .des{
    margin-top: 10px;
    font-size: 14px;
    padding-left:26px;
}
.regAndSign .youXiao .conten .moKuai .erWeiMa img{
    display: block;
    margin-top: 40px;
    margin-left: 38px;
}
.regAndSign .youXiao .conten .moKuai .erWeiMa .shiPei{
    font-size: 12px;
    color: #666;
    font-weight: bold;
    width: 90px;
    margin-left: 86px;
    margin-top: 177px;
}
.erjiHead{
    width: 1200px;
    margin: 0 auto;
    height: 70px;
    border-top:1px solid #DDDDDD;
    font-size:14px;
    color:#555555;
}
.regAndSign a,.erjiHead a{
    color:#FFFFFF;
}
/*.regAndSign a:hover,.erjiHead a:hover{*/
/*color:#0c7ac1 !important;*/
/*}*/
.erjiHead>div{
    float:left;
}
.erjiHead>div>span{
    display:inline-block;
    text-align: center;
    padding:0 6px;
}
.erjiHead>div span:nth-child(1){
    width:52px;
    height:32px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    line-height:30px;
    padding:0;
}
.erjiHead .gmHead{
    background:rgba(231,68,66,1);
}
.erjiHead .smHead{
    background:#0C7AC1;
    margin-left: 38px;
}
.erjiHead .jyHead{
    background:#DD7904;
    margin-left: 38px;
}
.erjiHead>div>span a:hover{
    color:#0c7ac1;
}
.regAndSign .youXiao .conten {
    width:auto;
}
.regAndSign .youXiao .conten .moKuai {
    width: auto;
}
.regAndSign .youXiao .conten .moKuai:nth-child(4), .regAndSign .youXiao .conten .moKuai:nth-child(6) {
    top: 2px;
}
.regAndSign .youXiao .conten .moKuai {
    line-height: 23px;
}
.regAndSign .youXiao .conten .moKuai img {
    top: 5px;
}
.erjiHead {
    display: none;
}
#exit{
    cursor: pointer;
}
/*新样式*/
.regAndSign .menuLis{
    width: auto;
    height: 30px;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    font-size: 14px;
    color: #333333;
    box-sizing: border-box;
    padding-top: 5px;
}
.regAndSign .menuLis li{
    float: left;
    position: relative;
    cursor: pointer;
}
.regAndSign .menuLis li span{
    padding: 0 22px;
    height: 14px;
    line-height: 14px;
    display: inline-block;
    box-sizing: border-box;
    border-right: 1px solid #E2E2E2;
    position: relative;
    top:0px;
}
.regAndSign .menuLis li.active span{
    color: #FFFFFF;
}
.regAndSign .menuLis li .hot{
    position: absolute;
    margin: auto;
    top: 4px;
    right: 20px;
}
.regAndSign .menuLis li .line{
    position: absolute;
    margin: auto;
    bottom: -5px;
    right: 0;
    left: 0;
    width: 0;
    height: 0px;
    background: #FFFFFF;
}
.regAndSign .menuLis li.active .line{
    width: 80%;
}
.navhead2{
    width:1200px;
    margin:0 auto;
    height:90px;
    position:relative;
    margin-top:10px;
    font-size: 0;
}
.navhead2 .gsChange{
    position: relative;
    top: 13px;
    left: 14px;
    z-index: 2;
    width: 65px;
    height: 18px;
    line-height: 18px;
    color: #333333;
    font-size: 16px;
    border-right: 1px solid #B7B7B7;
}
.navhead2 .gsChange .leixing{
    margin-right: 5px;
    position: relative;
    font-size: 16px;
    font-family: SourceHanSansCN-Regular;
    font-weight: 400;
    color: rgba(51,51,51,1);
}
.navhead2 .gsChange .change{
    margin-right: 5px;
    position: absolute;
    top: 5px;
    left: 41px;
    z-index: 99;
    font-size: 0;
    width: 12px;
    height: 6px;
    padding: 0;
    margin: 0;
}
.navhead2 .gsChange .change img{
    transition: all 0.3s;
    transform: rotate(0deg);
}
.navhead2 .gsChange .change.active img{
    transition: all 0.3s;
    transform: rotate(-180deg);
}
#c_search{
    font-size: 16px;
    color: #444444;
    position: absolute;
    left: 79px;
    top: 0px;
    height: 41px;
    border-radius: 20px;
    width: 368px;
    box-sizing: border-box;
    border: none;
    padding:0 40px 0 20px;
    background-color:#fff;
}
.border{
    width: 449px;
    height: 43px;
    border: 1px solid #E2E2E2;
    border-radius: 5px;
    position: absolute;
    margin: auto;
    top: 7px;
    left: 328px;
}
.gsChange .qiehuan{
    width: 76px;
    text-align: center;
    line-height: 33px;
    height: 66px;
    display: none;
    position: absolute;
    margin: auto;
    top: 31px;
    background: white;
    left: -13px;
    border: 1px solid #B7B7B7;
}
.gsChange .qiehuan p:hover{
    background: #F3F3F3;
}
.navhead2 .border .sousuoImg{
    position: absolute;
    top: 13px;
    left: 411px;
    cursor: pointer;
}
.navhead2 .callImg{
    position: absolute;
    right: 147px;
    top: 20px;
}
.navhead2 .reXian1{
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    position: absolute;
    top: 12px;
    right: 73px;
}
.navhead2 .reXian2{
    font-size: 20px;
    font-weight: bold;
    color: #0C7AC1;
    position: absolute;
    top: 35px;
    right:0px;
}
.navhead2 .smcp{
    display:none;
}
.navhead2 .smcp a,.navhead2 .gmcp a{
    /*position: absolute;*/
    top: 56px;
    font-size: 14px;
    color: #999999;
}
/*.navhead2 .smcp .a1{
    left: 356px;
}
.navhead2 .smcp .a2{
    left: 486px;
}
.navhead2 .smcp .a3{
    left: 616px;
}*/
/*.navhead2 .gmcp .a1{
    left: 315px;
}
.navhead2 .gmcp .a2{
    left: 436px;
}
.navhead2 .gmcp .a3{
    left: 613px;
}*/
#search_result{
    display: none;
    width:449px;
    box-sizing: border-box;
    border: 1px solid #ddd;
    background-color:white;
    height:auto;
    position:absolute;
    top:50px;
    z-index:999999;
    padding-bottom: 10px;
    padding-left: 20px;
    color: #888;
    font-size:16px;
}
.navhead2 .erWeiMa{
    width: 210px;
    height: 55px;
    position: absolute;
    margin: auto;
    top: 10px;
    left: 795px;
    text-align: center;
    font-size: 14px;
    color: #333333;
}
.navhead2 .erWeiMa li{
    width: 70px;
    height: 60px;
    float: left;
    position: relative;
}
.navhead2 .erWeiMa li .code{
    width:180px;
    height: 210px;
    position: absolute;
    z-index: 9999;
    background: url("../images/zhx_codeBack.png") no-repeat;
    background-size: 100% 100%;
    margin: auto;
    left: -53px;
    top:53px;
    display: none;
    visibility:hidden;
}
.navhead2 .erWeiMa li:hover .code{
    display:block;
    visibility:visible;
}
.navhead2 .erWeiMa li .code .sp1{
    width:180px;
    text-align: center;
    color: #333333;
    font-size: 14px;
    margin-top: 35px;
    margin-bottom: 15px;
}
.navhead2 .erWeiMa li .code .sp2{
    margin-top: 28px;
    margin-bottom: 10px;
}
.navhead2 .erWeiMa li .code .sp3{
    margin-top: 5px;
    margin-bottom: 0;
}
.navhead2 .erWeiMa .ig1{
    margin-bottom: 5px;
    margin-top: 5px;
}
.navhead2 .erWeiMa .ig2{
    width: 110px;
    height: 110px;
}
.navhead3{
    width: 1200px;
    height: 80px;
    background:#E9E9E9;
    margin: auto;
    overflow: hidden;
}
.navhead3 li{
    display: inline-block;
    float: left;
    height: 42px;
    box-sizing: border-box;
    padding: 0 2.3%;
    margin: 20px 0;
    border-right: 1px solid rgba(255,255,255,0.5);
    font-size: 17px;
}
.navhead3 li:nth-last-of-type(1){
    border: none;
    padding-right:20px;
}
.navhead3 li .d1{
    display: inline-block;
    width: 40px;
    height: 40px;
    color: #2A5894;
    font-weight: bold;
    font-size: 18px;
    position: relative;
    margin: auto;
    top:-4px;
}
.navhead3 li .ig1{
    position: relative;
    margin: auto;
    top:-17px;
}
.navhead3 li .ig1{
    position: relative;
    margin: auto;
    top:-17px;
}
.navhead3 li .d2{
    display: inline-block;
    height: 20px;
    position: relative;
    top:-29px;
    left: 10px;
}
.navhead3 li .d3{
    left: 65px;
}
.navhead3 li .d2 a{
    color: #333333;
    font-size: 14px;
    line-height: 30px;
    margin-right: 15px;
    display: inline-block;
    min-width: 54px;
}
.navhead3 li .d2 a:nth-last-of-type(1){
    margin-right: 5px;
}
.navhead2 .gmcp {
    width: 500px;
    height: 30px;
    text-align: center;
    position: relative;
    margin: auto;
    right: 44px;
    top: -14px;
}
.navhead2 .gmcp a{
    margin-right:20px;
}
.navhead2 .gmcp a:nth-last-of-type(1){
    margin-right:0px;
}
.navhead2 .smcp {
    width: 500px;
    height: 30px;
    text-align: center;
    position: relative;
    margin: auto;
    right: 44px;
    top: -11px;
}
.navhead2 .smcp a{
    margin-right:20px;
}
.navhead2 .smcp a:nth-last-of-type(1){
    margin-right:0px;
}
.regAndSign .menuLis li:nth-last-of-type(1) span{
    border-right: 0px solid #E2E2E2;
}
.navhead2 *{
    font-size:0;
}
#search_result *{
    font-size:14px;
}
.navhead2 .erWeiMa li  .d1{
    font-size: 14px;
}
.gsChange .qiehuan p{
    font-size: 16px;
    cursor: pointer;
}
.navhead3{
    font-size: 0;
}
.navhead3 li{
    position: relative;
    overflow: hidden;
}
.navhead3 li:nth-of-type(1){
    width: 253px;
}
.navhead3 li:nth-of-type(2){
    width: 253px;
}
.navhead3 li:nth-of-type(3){
    width: 188px;
}
.navhead3 li:nth-of-type(4){
    width: 255px;
}
.navhead3 li:nth-of-type(5){
    width: 251px;
}
.navhead3{
    box-sizing: border-box;
    padding-top: 19px;
}
.navhead3 li{
    display:block;
    float: left;
    height: 42px;
    box-sizing: border-box;
    padding: 0 ;
    margin: 0;
    border-right: 1px solid rgba(255,255,255,0.5);
}
.navhead3 li .d1 {
    position: absolute;
    margin: auto;
    left: 30px;
    display: block;
    width: 40px;
    height: 100%;
    top: 0;
    line-height: 21px;
}
.navhead3 li .ig1 {
    position: absolute;
    margin: auto;
    top: 17px;
    left: 67px;
}
.navhead3 li .d2 {
    display: block;
    height: 21px;
    line-height: 21px;
    position: absolute;
    top: -2px;
    left: 85px;
}
.navhead3 li .d3 {
    display: block;
    height: 21px;
    line-height: 21px;
    position: absolute;
    top: 23px;
}
.navhead3 li .d2 a {
    color: #333333;
    font-size: 14px;
    line-height: 21px;
    margin-right: 0;
    display: block;
    width: 80px;
    float: left;
}
.navhead3 li:nth-last-of-type(1) {
    border: none;
     padding-right: 0px;
}
/*20190725更新*/
.navhead3 li:nth-of-type(1) {
    width: 304px;
}
.navhead3 li:nth-of-type(2) {
    width: 234px;
}
.navhead3 li:nth-of-type(5) {
    width: 234px;
}
.navhead3 li .d2 a {
    width: 70px;
}
.navhead3 li .d2 a:nth-last-of-type(1) {
    margin-right: 4px;
}
.navhead3 li:nth-of-type(1) .d1{
    left: 31px;
}
.navhead3 li:nth-of-type(1) .d2 {
    left: 84px;
}
.navhead3 li:nth-last-of-type(3) .d2 a {
    width: 95px;
}




.navhead3 li:nth-of-type(3) {
    width: 190px;
}
.navhead3 li:nth-of-type(4) {
    width: 234px;
}

.navhead3 li .d1:hover{
    color:rgba(231,68,66,1);
}

/*导航下方的 面包屑*/
.breadcrumb1{
    width:1200px;
    height:36px;
    line-height: 36px;
    margin:0 auto;
    font-size:14px;
    color:#999;
}
.breadcrumb1 .nowpos{
    color:#555;
}
.breadcrumb1 a{
    color:#888;
}
.breadcrumb1 a.noww{
    color:#236EAC;
}
.breadcrumb1 a:hover{
    color:#236EAC;
    text-decoration:underline !important;
}
.breadcrumb1 span.zw{
    color:#333;
}